API ReferenceStage
Change Boards Order in Stage
POST
Change Boards Order in Stage
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringBoardChangeOrder identifier
The new BoardChangeOrder resource
- body
ids?array<string>Items
1 <= itemswithMilestones*booleanDefault
falseBoardChangeOrder resource created
curl -X POST 'https://app.icproject.com/api/instance/demo/project/stages/string/boards-change-order' \ -H 'Content-Type: application/json' \ -d '{ "withMilestones": false}'Example Response
Empty
